.border-block { padding: 25px; }

/* #mobile_menu */
#mobile_menu { background: rgba(221,112,38,1); border: 20px solid #141414; display: none; height: 100%; position: fixed; top: 0px; width: 100%; }
#mobile_menu .mobile-inner { padding-top: 60px; text-align: center; }
#mobile_menu .mobile-inner span#close_menu { border: 1px solid #fff; color: #fff; cursor: pointer; display: block; font-family:'knockout-bantam'; font-size: 38.79px; height: 43px; line-height: 43px; margin-left: auto; margin-right: auto; width: 44px; }
#mobile_menu .mobile-inner span:hover#close_menu { border: 1px solid #141414; color: #141414; }
#mobile_menu .mobile-inner ul { list-style: none; padding-top: 58px; }
#mobile_menu .mobile-inner ul li { display: block; margin-bottom: 4px; }
#mobile_menu .mobile-inner ul li a { color: #FFF; font-family:'knockout-bantam'; font-size: 38px; line-height: 1.48em; text-transform: uppercase; }
#mobile_menu .mobile-inner ul li a:hover,
#mobile_menu .mobile-inner ul li.current-menu-item a { color: #141414; }
#mobile_menu .mobile-inner ul li ul { display: block; margin-top: -2px; padding-bottom: 3px; padding-top: 0px; }
#mobile_menu .mobile-inner ul li ul li { background: #DD7026; display: block; margin-bottom: 2px; }
#mobile_menu .mobile-inner ul li ul li a { font-family: 'Cormorant Garamond', serif; font-size: 28px; font-style: italic; line-height: 1.48em; text-transform: none; }


/* .header */
.header { background: #141414; display: block; height: 68px; margin-left: 80px; margin-right: 80px; position: absolute; top: 95px; width: calc(100% - 160px); }
.header .main-menu { display: block; left: 0px; margin-left: 25px; position: absolute; }
.header .main-menu li { display: inline-block; position: relative; }
.header .main-menu li a { display: block; font-family:'knockout-bantam'; font-size: 23.32px; letter-spacing: 0.01em; line-height: 1em; margin-left: 5px; margin-right: 5px; padding-bottom: 22px; padding-left: 5px; padding-right: 5px; padding-top: 23px; text-transform: uppercase; }
.header .main-menu li a:hover,
.header .main-menu li.current-menu-item a,
.header .main-menu li.current-menu-parent a { color: #fff; }
.header .main-menu li ul { display: none; left: 10px; min-width: 163px; position: absolute; top: 56px; }
.header .main-menu li ul li { background: #DD7026; display: block; height: 59px; }
.header .main-menu li ul li:last-of-type { border-top: 1px solid #E48D51; }
.header .main-menu li ul li a { color: #fff; font-family: 'Cormorant Garamond', serif; font-size: 20px; font-style: italic; line-height: 57px; padding: 0px 15px; text-transform: none; }
.header .main-menu li ul li a:hover { color: #141414; }
.header .main-menu li:hover ul { display: block; }
.header .logo { display: block; height: 150px; left: 50%; margin-left: -75.5px; position: absolute; top: -39px; width: 151px; }
.header .social-menu { display: block; right: 30px; position: absolute; top: 18px; }
.header .social-menu li { display: block; float: left; height: 31px; margin-left: 10px; width: 31px; }
.header .social-menu li a { background: url(../img/social-icons.png) no-repeat 0px 0px; display: block; height: 31px; opacity: 1; overflow: hidden; position: relative; text-indent: -99999px; width: 31px; }
.header .social-menu li a:hover { opacity: .8; }
.header .social-menu li.ig-social-icon a { background-position: -31px 0px; }
.header #show_menu { background: url(../img/menu-mobile.png) no-repeat center center; cursor: pointer; display: none; height: 30px; left: 23px; position: absolute; top: 18px; width: 30px; }


/* #projects */
#projects { overflow: hidden; position: relative; }
#projects .projects { display: table; width: 100%; }
#projects .projects .project-half { display: table-cell; width: 50%; }
#projects .projects .project-half a { border: 0px none; display: block; height: 785px; overflow: hidden; position: relative; }
#projects .projects .project-half a img { border: 0px none; display: block; height: auto; left: 50%; min-height: 787px; min-width: 765px; position: absolute; width: 100.1%; }
#projects .projects .project-half a:hover img { margin-left: 10px; }
#projects .projects .project-half .project-half-inner { color: #fff; display: block; left: 50%; position: absolute; text-align: center; top: 50%; }
#projects .projects .project-half .project-half-inner h1 { font-family:'knockout-bantam'; font-size: 100px; font-weight: normal; line-height: 1em; margin-top: -18px; text-transform: uppercase; }
#projects .projects .project-half .project-half-inner span { display: block; font-size: 32.01px; font-weight: 400; font-style: italic; line-height: 1em; padding-top: 4px; }


/* .projects-block */
#projects.projects-block { padding-bottom: 0px; }
#projects.projects-block .projects-content { background: #fff; color: #131313; display: block; height: 785px; margin-bottom: 25px; text-align: center; }
#projects.projects-block .projects-content .projects-content-inner { display: block; padding-top: 287px; }
#projects.projects-block .projects-content .projects-content-inner h1 { font-family:'knockout-bantam'; font-size: 136.18px; font-weight: normal; line-height: 1em; padding-bottom: 9px; }
#projects.projects-block .projects-content .projects-content-inner p { font-size: 45.89px; font-style: italic; line-height: .88em; }
#projects.projects-block .projects-content .projects-content-inner #scroll_down { background: url(../img/scroll-down.png) no-repeat center bottom; background-size: 100% auto; cursor: pointer; display: block; height: 52px; margin-left: auto; margin-right: auto; margin-top: 50px; width: 51px; }
#projects.projects-block .projects-content .projects-content-inner #scroll_down:hover { padding-top: 10px; }


/* block-404 */
#projects.block-404 .projects-content { margin-bottom: 0px; }
#projects.block-404 .projects-content .projects-content-inner { display: block; padding-top: 258px; }
#projects.block-404 .projects-content .projects-content-inner h1 { text-transform: uppercase; }
#projects.block-404 .projects-content .projects-content-inner a.link { background: #DD6F25; color: #fff; display: inline-block; font-family:'knockout-bantam'; font-size: 34.87px; height: 61px; line-height: 61px;  margin-top: 37px; text-align: center; text-transform: uppercase; width: 201px; }
#projects.block-404 .projects-content .projects-content-inner a:hover.link { background: #131313; }


/* .full-block */
.full-block { display: block; height: 788px; overflow: hidden; position: relative; width: 100%; }
.full-block img.full-block-cover { display: block; height: auto; left: 50%; min-height: 788px; min-width: 1550px; position: relative; top: 50%; width: 100%; }
.full-block .full-block-inner { color: #fff; padding-top: 179px; position: absolute; text-align: center; top: 0; width: 100%; }
.full-block .full-block-inner h2 { font-family:'knockout-bantam'; font-size: 70.03px; font-weight: normal; line-height: 1.01em; padding-bottom: 22px; }
.full-block .full-block-inner p { font-size: 34px; font-weight: 400; font-style: italic; line-height: .88em; margin-left: auto; margin-right: auto; max-width: 640px; }
.full-block .full-block-inner p img { display: block; margin-left: auto; margin-right: auto; margin-top: 52px; }


/* .about-block */
#projects .full-block { height: 786px; }
#projects .full-block img.full-block-cover { min-height: 786px; min-width: 1550px; }
#projects .full-block .full-block-inner { padding-top: 251px; }
#projects .full-block .full-block-inner h3 { font-size: 30px; font-style: italic; font-weight: normal; }
#projects .full-block .full-block-inner h2 { font-size: 136.18px; font-weight: normal; line-height: 1.01em; padding-bottom: 8px; padding-top: 36px; text-transform: uppercase; }
#projects .full-block .full-block-inner p { font-size: 45.89px; line-height: .88em; max-width: 700px; }
#projects .full-block .full-block-inner p img { margin-top: 44px; }


/* .projects-full */
#projects .projects-full .full-block-inner { padding-top: 269px;  }
#projects .projects-full .full-block-inner h2 { font-size: 118.82px; padding-bottom: 16px; }


/* .ohs-full */
.ohs-full .full-block-inner { margin-top: 23px; padding-top: 0px; top: 50%; }
.ohs-full .full-block-inner h2 { font-size: 210.21px; line-height: .88em; padding-bottom: 0px; }
.ohs-full .full-block-inner p { font-size: 45.89px; line-height: .88em; margin-top: -8px; max-width: 730px; }


/* .contact-full */
.contact-full { height: auto; overflow: inherit; position: absolute; bottom: 133px; width: auto; }
.contact-full .full-block-inner { position: relative; bottom: 0px; margin-left: 55px; margin-top: 0px; padding-top: 0px; text-align: left; top: auto; z-index: 99999; }
.contact-full .full-block-inner h2 { font-size: 130px; line-height: .88em; padding-bottom: 0px; text-transform: uppercase; }
.contact-full .full-block-inner p { font-size: 31.16px; line-height: .88em; margin-left: 0px; margin-top: 1px; max-width: 500px; }


/* .dark-block */
.dark-block { color: #fff; display: block; text-align: center; padding-bottom: 47px; padding-top: 76px; position: relative; width: 100%; }
.dark-block h2 { font-size: 56.62px; font-style: italic; font-weight: normal; line-height: 1em; }
.dark-block h2 span { font-family:'knockout-bantam'; font-style: normal; letter-spacing: 0.1em; padding-left: 15px; text-transform: uppercase; }
.dark-block .dark-block-inner { display: block; margin: 0px auto; max-width: 1476px; padding-top: 31px; width: 90%; }
.dark-block .dark-block-inner article { display: inline-block; margin-bottom: -3px; margin-left: -4px; overflow: hidden; padding: 18px; position: relative; width: 50%; }
.dark-block .dark-block-inner article a { display: block; color: #fff; overflow: hidden; position: relative; }
.dark-block .dark-block-inner article a img { display: block; height: auto; width: 100%; }
.dark-block .dark-block-inner article a .dark-block-content { display: block; margin-top: -10px; position: absolute; text-align: center; top: 50%; width: 100%; }
.dark-block .dark-block-inner article a .dark-block-content h1 { font-family:'knockout-bantam'; font-size: 56.17px; font-weight: normal; line-height: 1em; text-transform: uppercase; width: 100%; }
.dark-block .dark-block-inner article a .dark-block-content span { display: block; font-size: 32.01px; font-style: italic; padding-top: 4px; }


/* .about-dark-block */
.about-dark-block {  padding-bottom: 43px; padding-top: 91px; }
.about-dark-block .about-dark-inner { display: block; margin: 0px auto; padding-bottom: 67px; width: 880px; }
.about-dark-block .about-dark-inner p { font-size: 22px; font-style: italic; line-height: 1.205em; padding-bottom: 27px; }
.about-dark-block .about-dark-inner img { margin-bottom: 41px; margin-top: 53px; }
.about-dark-block h2 { font-size: 52px; }
.about-dark-block .dark-block-inner { padding-top: 36px; }
.about-dark-block .dark-block-inner article { width: 33.333%; }
.about-dark-block .dark-block-inner article a .dark-block-content h1 { font-size: 44px; }


/* .orange-block */
.orange-block { background: #DD7026; color: #fff; padding-bottom: 60px; padding-top: 73px; text-align: center; }
.orange-block h3 { background: url(../img/instagram-icon.png) no-repeat center 0px; font-size: 44px; font-style: italic; font-weight: normal; line-height: 1em; padding-top: 89px; }
.orange-block .orange-grid { display: block; margin: 0px auto; max-width: 1440px; padding-top: 55px; width: 90%; }
.orange-block .orange-grid-block { display: block; float: left; width: 25%; }
.orange-block .orange-grid-block a { display: block; }
.orange-block .orange-grid-block a img { display: block; height: auto; width: 100%; }


/* .projects-grid */
.projects-grid { display: block; margin: 0px 12.5px; margin-bottom: -25px; width: calc(100% - 25px); }
.projects-grid .projects-item { display: block; float: left; margin: 0px 12.5px; margin-bottom: 25px; position: relative; width: calc(33.33% - 25px); }
.projects-grid .projects-item a { display: block; overflow: hidden; position: relative; }
.projects-grid .projects-item a img { display: block; height: auto; width: 100%; }
.projects-grid .projects-item a .projects-item-content { color: #fff; display: block; margin-top: -39px; position: absolute; text-align: center; top: 50%; width: 100%; }
.projects-grid .projects-item a .projects-item-content h1 { font-family:'knockout-bantam'; font-size: 56.33px; font-weight: normal; line-height: .78em; padding-bottom: 7px; text-transform: uppercase; }
.projects-grid .projects-item a .projects-item-content p { font-family:'knockout-bantam'; font-size: 30px; line-height: .88em; text-transform: uppercase; }
.projects-grid .projects-item a .projects-item-zoom { background: #DD6F25 url(../img/zoom-icon.png) no-repeat center 0px; bottom: 10px; display: block; height: 59px; width: 59px; position: absolute; right: 10px; }


/* #slideshow */
#slideshow { display: block; margin: 0; overflow: hidden; padding: 0; padding-top: 20px; position: relative; width: 100%; zoom: 1; }
#slideshow img { display: block; height: auto; -moz-user-select: none; width: 100%; }
#slideshow .slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
#slideshow .slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
#slideshow .slick-list:focus { outline: none; }
#slideshow .slick-list.dragging { cursor: pointer; cursor: hand; }
#slideshow .slick-slider .slick-track,
#slideshow .slick-track { position: relative; top: 0; left: 0; display: block; }
#slideshow .slick-track:before,
#slideshow .slick-track:after { display: table; content: ''; }
#slideshow .slick-track:after { clear: both; }
#slideshow .slick-loading .slick-track { visibility: hidden; }
#slideshow .slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
#slideshow .slick-slide img { display: block; }
#slideshow .slick-slide.slick-loading img { display: none; }
#slideshow .slick-slide.dragging img { pointer-events: none; }
#slideshow .slick-initialized .slick-slide { display: block; }
#slideshow .slick-loading .slick-slide { visibility: hidden; }
#slideshow .slick-vertical .slick-slide { display: block; height: auto; border: 0px solid transparent; }
#slideshow .slick-arrow.slick-hidden { display: none; }
#slideshow .slick-loading .slick-list { background: #fff url('../img/loading.gif') center center no-repeat; }
#slideshow .slick-initialized { visibility: visible; }


#slideshow .slick-arrow { background: url(../img/scroll-down.png) no-repeat center bottom; background-size: 100% auto; border: 0px none; cursor: pointer; display: block; height: 52px; margin-top: -26px; opacity: 1; overflow: hidden; position: absolute; top: 50%; text-indent: -9999px; width: 51px; z-index:2; }
#slideshow .slick-arrow.slick-prev { left: 65px; }
#slideshow .slick-arrow.slick-next { right: 65px; }
#slideshow .slick-arrow.slick-prev:hover { left: 60px; }
#slideshow .slick-arrow.slick-next:hover { right: 60px; }
#slideshow .slick-arrow.slick-disabled { opacity: 0.4; }
#slideshow .slick-arrow.slick-prev.slick-disabled:hover { left: 65px; }
#slideshow .slick-arrow.slick-next.slick-disabled:hover { right: 65px; }


/* #project_popup */
#project_popup { background: rgba(20,20,20,0.95); display: none; height: 100%; padding: 25px; position: absolute; top: 0px; width: 100%; z-index: 999; }
#project_popup .popup-inside { color: #fff; display: block; padding-top: 66px; position: relative; }
#project_popup .popup-inside h2 { float: left; font-family:'knockout-bantam'; font-weight: normal; font-size: 35px; line-height: 1em; text-transform: uppercase; }

#project_popup .popup-inside .popup-status { font-size: 20px; font-style: italic; left: 50%; position: absolute; top: 80px; }
#project_popup .popup-inside #close_popup { cursor: pointer; float: right; font-family:'knockout-bantam'; font-size: 43.73px; font-weight: normal; line-height: 1em; top: -7px; position: relative; text-transform: uppercase; }


/* .newsletter */
.newsletter { color: #fff; display: block; text-align: center; }
.newsletter h4 { display: inline-block; font-size: 25.16px; font-style: italic; font-weight: normal; line-height: 49px; padding-top: 6px; vertical-align: top; }
.newsletter h4 span { font-family:'knockout-bantam'; font-style: normal; text-transform: uppercase; }
.newsletter form { display: inline-block; padding-bottom: 31px; padding-top: 6px; vertical-align: top; }
.newsletter form input { background: #fff; border: 1px solid #fff; box-shadow: none; font-family: 'Cormorant Garamond', serif; font-size: 17.99px; font-style: italic; height: 47px; margin-left: 10px; padding: 0px 20px; width: 285px; }
.newsletter form button { background: #DD6F25; border: 0px none #fff; color: #fff; font-family:'knockout-bantam'; font-size: 28.02px; height: 49px; margin-left: 10px; text-transform: uppercase; width: 129px; }
.newsletter form button:hover { background: #2b2b2b; }


/* .ohs-grid */
.ohs-grid { color: #fff; display: table; padding: 0px 25px; width: 100%; }
.ohs-grid .ohs-left { display: table-cell; padding-bottom: 80px; padding-top: 110px; vertical-align: top; width: 50%; }
.ohs-grid .ohs-right { display: table-cell; vertical-align: middle; width: 50%; }
.ohs-grid img { display: block; height: auto; width: 100%; }
.ohs-grid p { font-size: 22px; font-style: italic; line-height: 1.18em; max-width: 560px; padding-bottom: 27px; padding-left: 55px; width: 80%; }


/* .ohs-content */
.ohs-content { background: #fff; color: #131313; display: table; margin: 0px 25px; margin-top: 20px; padding-bottom: 130px; padding-top: 72px; width: auto; }
.ohs-content .ohs-left { display: table-cell; padding-bottom: 0px; vertical-align: top; width: 50%; }
.ohs-content .ohs-right { border-left: 1px solid #ccc; display: table-cell; vertical-align: top; width: 50%; }
.ohs-content h1 { display: table-row-group; font-family:'knockout-bantam'; font-size: 56.17px; font-weight: normal; line-height: 116px; text-indent: 55px; text-transform: uppercase; width: 100%; }
.ohs-content p { font-size: 22px; font-style: italic; line-height: 1.2em; margin-bottom: 30px; margin-top: -3px; padding-left: 55px; padding-right: 70px; }
.ohs-content p:last-of-type { margin-bottom: 0px; }


/* contact-grid */
.contact-grid { display: table; margin: 0px 25px; margin-top: 0px; width: calc(100% - 50px); }
.contact-grid .contact-left { background: #fff; color: #131313; display: table-cell; vertical-align: top; width: 50%; }
.contact-grid .contact-right { color: #fff; display: table-cell; vertical-align: top; width: 50%; }
.contact-grid .contact-inner { display: block; padding-bottom: 121px; padding-top: 125px; }
.contact-grid .contact-inner h2 { font-family:'knockout-bantam'; font-size: 50px; font-weight: normal; line-height: 1em; padding-bottom: 25px; text-transform: uppercase; }
.contact-grid .contact-inner form { display: block; max-width: 425px; text-align: right; width: 90%; }

.contact-grid .contact-inner form span.wpcf7-not-valid-tip { display: none !important; }
.contact-grid .contact-inner form div.wpcf7-response-output { display: none !important; }

.contact-grid .contact-inner form input,
.contact-grid .contact-inner form textarea { background: #E8E8E8; border: 2px solid #E8E8E8; display: block; font-size: 20px; font-style: italic; height: 49px; margin-bottom: 10px; padding: 0px 20px; text-align: left; width: 100%; }
.contact-grid .contact-inner form textarea { display: block; height: 209px; padding-top: 7px; resize: none; }
.contact-grid .contact-inner form button { background: #DD6F25; border: 2px solid #DD6F25; color: #fff; font-family:'knockout-bantam'; font-size: 28.02px; font-weight: normal; height: 49px; margin-top: 9px; width: 129px; }
.contact-grid .contact-inner form button:hover { background: #131313; border: 2px solid #131313; }
.contact-grid .contact-right p { font-size: 22px; font-style: italic; line-height: 1.2em; padding-bottom: 26px; padding-top: 2px; }
.contact-grid .contact-right p a { color: #fff; text-decoration: underline; }
.contact-grid .contact-right p a:hover { color: #DD6F25; }
.contact-grid .contact-right p:nth-of-type(2) a:nth-of-type(1) { text-decoration: none; }
.contact-grid .contact-right p:nth-of-type(3) a:nth-of-type(1) { text-decoration: none; }
.contact-grid .contact-right p:nth-of-type(4) a:nth-of-type(1) { text-decoration: none; }
.contact-grid .contact-left .contact-inner { padding-left: 55px; }
.contact-grid .contact-right .contact-inner { padding-left: 80px; }


/* footer */
.footer { background: #2B2B2B; padding-bottom: 36px; }
.footer ul { list-style: none; margin-left: 5%; padding-bottom: 23px; padding-top: 36px; }
.footer ul li { display: inline-block; padding-right: 10px; vertical-align: top; }
.footer ul li a { color: #fff; font-family:'knockout-bantam'; font-size: 23.32px; font-style: normal; line-height: 1em; text-transform: uppercase; }
.footer ul li a:hover { color: #DD6F25; }
.footer p { color: #fff; font-family: 'Cormorant Garamond', serif; font-size: 16px; }
.footer p a { color: #fff; }
.footer p:nth-of-type(1) { float: left; margin-left: 5%; }
.footer p:nth-of-type(2) { float: right; margin-right: 5%; }


/* #newsletter_popup */
#newsletter_popup { background: rgba(221,112,38,0.96); border: 25px solid #131313; display: block; position: fixed; top: 0px; width: 100%; height: 100%; z-index: 999; }
#newsletter_popup .newsletter-inner { color: #fff; display: block; left: 50%; position: absolute; text-align: center; top: 50%; width: 400px; }
#newsletter_popup .newsletter-inner h6 { font-family:'knockout-bantam'; font-size: 52.27px; font-weight: normal; letter-spacing: 0.1em; line-height: 1em; text-transform: uppercase; }
#newsletter_popup .newsletter-inner p { font-size: 30px; font-style: italic; line-height: 1.2em; padding-bottom: 45px; padding-top: 29px; }
#newsletter_popup .newsletter-inner p a { color: #fff; text-decoration: underline; }
#newsletter_popup .newsletter-inner p a:hover { text-decoration: none; }
#newsletter_popup .newsletter-inner a.link { background: #131313; color: #fff; display: block; font-family:'knockout-bantam'; font-size: 28.02px; height: 49px; line-height: 49px; margin-left: auto; margin-right: auto; width: 129px; }
#newsletter_popup .newsletter-inner a:hover.link { background: #2b2b2b; }


/* #contact_popup */
#contact_popup { background: rgba(221,112,38,0.96); border: 25px solid #131313; display: block; position: fixed; top: 0px; width: 100%; height: 100%; z-index: 999; }
#contact_popup .contact-inner { color: #fff; display: block; left: 50%; position: absolute; text-align: center; top: 50%; width: 800px; }
#contact_popup .contact-inner h6 { font-family:'knockout-bantam'; font-size: 52.27px; font-weight: normal; letter-spacing: 0.1em; line-height: 1em; text-transform: uppercase; }
#contact_popup .contact-inner p { font-size: 30px; font-style: italic; padding-bottom: 45px; padding-top: 29px; }
#contact_popup .contact-inner a.link { background: #131313; color: #fff; display: block; font-family:'knockout-bantam'; font-size: 28.02px; height: 49px; line-height: 49px; margin-left: auto; margin-right: auto; width: 129px; }
